Odoo Help

Welcome!

This community is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

0

[closed] Error when I install my first apps [Closed]

By
Selverine
on 9/11/13, 7:42 PM 1,049 views

The Question has been closed for reason: not a real question

by
Sudhir Arya (SA)
on 09/17/2013 02:54:43

Hi everybody,

I just download the new version of OpenERP and try to add some apps, but all times i have this errors:

ValidateError
Error occurred while validating the field(s) arch: Invalid XML for View Architecture!

Someone know why?

Maybe because I have yet install another old version of OpenERP? What can i do?

Thank you a lot!

Selverine

The problem is that one of your XML-views are not correct. Please post all your XML views.

Andreas Brueckl
on 9/16/13, 5:49 AM
0
Selverine
On 9/16/13, 6:18 PM

Yes, an error on a name of a field!

Thank you ;-)

About This Community

This community is for professionals and enthusiasts of our products and services. Read Guidelines

Question tools

0 follower(s)

Stats

Asked: 9/11/13, 7:42 PM
Seen: 1049 times
Last updated: 3/16/15, 8:10 AM